Bug 1666750 (CVE-2019-2507) - CVE-2019-2507 mysql: Server: Optimizer unspecified vulnerability (CPU Jan 2019)
Summary: CVE-2019-2507 mysql: Server: Optimizer unspecified vulnerability (CPU Jan 2019)
Status: NEW
Alias: CVE-2019-2507
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20190115,repor...
Keywords: Security
Depends On: 1666779 1670204 1670205 1670206 1666776 1666777 1666778 1666780
Blocks: 1666766
TreeView+ depends on / blocked
 
Reported: 2019-01-16 13:52 UTC by Tomas Hoger
Modified: 2019-06-08 23:48 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)

Description Tomas Hoger 2019-01-16 13:52:38 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Optimizer). Supported versions that are affected are 5.6.42 and prior, 5.7.24 and prior and 8.0.13 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

Comment 1 Tomas Hoger 2019-01-16 14:19:54 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-28 [bug 1666776]
Affects: fedora-29 [bug 1666778]


Created mysql:5.6/community-mysql tracking bugs for this issue:

Affects: fedora-28 [bug 1666780]


Created mysql:5.7/community-mysql tracking bugs for this issue:

Affects: fedora-29 [bug 1666779]


Created mysql:8.0/community-mysql tracking bugs for this issue:

Affects: fedora-28 [bug 1666777]


Note You need to log in before you can comment on or make changes to this bug.